ReferencesOpenapiOrigination
List deal comments
List comments on an origination deal in the specified organisation and workspace, with pagination.
Authorization
ApiKeyAuth x-api-key<token>
API key for authentication
In: header
Path Parameters
orgId*string
workspaceId*string
dealId*string
Query Parameters
page?number
Range
1 <= valueDefault
1limit?number
Range
1 <= value <= 100Default
25Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/organisation/string/workspace/string/origination/deal/string/comment"{ "items": [ { "id": "string", "organisationId": 0, "workspaceId": 0, "dealId": 0, "comment": "string", "createdAt": "string", "createdBy": "string", "lastUpdatedAt": "string", "lastUpdatedBy": "string", "deletedAt": "string" } ], "pagination": { "total": 0, "page": 0, "limit": 0, "totalPages": 0 }}
